[DEFAULT]

ConnectionType=initiator
HeartBtInt=60
FILESTOREPATH=store
FileLogPath=Logs
StartDay=Sunday
StartTime=00:00:00
EndDay=Saturday
EndTime=00:00:00
UseDataDictionary=Y
DataDictionary=FIXFXCM10.xml
ValidateUserDefinedFields=N
ValidateFieldsHaveValues=N
ValidateFieldsOutOfOrder=N
ValidateUnorderedGroupFields=N
ValidateLengthAndChecksum=N
ReconnectInterval=60
ResetOnDisconnect=Y
ResetSeqNumFlag=Y
ResetOnLogout=Y
ResetOnLogon=Y
SendResetSeqNumFlag=Y
ContinueInitializationOnError=Y
PrintIncoming=Y
PrintOutgoing=Y
PrintEvents=Y
IgnorePossDupResendRequests=Y
TargetSubID=U100D1
Username=<USER-NAME>
Password=<PASSWORD>

[SESSION]
SocketConnectHost=fixdemo2.fxcorporate.com
SocketConnectPort=<PORT>
BeginString=FIX.4.4
SenderCompID=<USER-NAME>_client1 
TargetCompID=FXCM
MDEntryType=Y


[SESSION]
SocketConnectHost=fixdemo.fxcorporate.com
SocketConnectPort=<PORT>
BeginString=FIX.4.4
SenderCompID=MD_<USER-NAME>_client1
TargetCompID=FXCM
MDEntryType=Y

